@charset "UTF-8";

/* CSS Document */

.vol06 .sentence.flL {
	width: 420px;
}

.orange_container .inner_cont .inner_cont2.nb p {
	margin-top: 0;
}

.vol06 .section > p.flR {
	position: relative;
	top: 50px;
}

.vol06 .joint_changes .ttl {
	color: #f1666a;
	font-weight: bold;
	font-size: 28px;
	margin-bottom: 6px;
}

.vol06 .joint_changes img,
.mitigate_item li .mitigate_item_img img {
	width: 100%;
}

@media screen and (max-width: 767px) {
	.vol06 .sentence.flL {
		width: 100%;
		float: none!important;
		margin-top: 20px;
	}
	.vol06 p.sentence > span.em02 {
		display: inline;
		margin-bottom: 0;
	}
	.vol06 .section > p.flR {
		top: 0;
		width: 60%;
		float: none!important;
		margin: 0 auto 20px;
	}
	.vol06 .section.joint_changes {
		padding: 0 4%;
	}
	.vol06 .joint_changes .ttl {
		margin-bottom: 15px;
		font-size: 17px;
	}
	.vol06 p.sentence.fwn.yellow_txt01,
	.vol06 .yellow_txt01 {
		font-weight: bold;
	}
	.vol06 .desc{
		margin: 20px 0 20px;
		font-size: 15px;
	}
}